{
 "burning_animation": {
    "sheet": {
      "frames": 3,
      "frame_width": 256,
      "frame_height": 256
    },
    "sequences": {
      "idle": {"frames": [0,1,2,1,0], "durations": [5,5,5,5,5] }
    },
    "transforms": {
      "basic": {
        "min_x": 1.0,
        "min_y": 1.0,
        "max_x": 1.0,
        "max_y": 1.0,
        "flipped": false,
        "scaled": true,
        "toggled": false,
        "looped": false,
        "relative": true,
        "easing": "none",
        "motion": "move_none"
      }
    },
    "forms": {
      "idle": ["idle", "basic"]
    },
    "sounds": {
      "idle": [],
      "open": [],
      "close": []
    }
 },
 "lightning_animation": {
    "sheet": {
      "frames": 5,
      "frame_width": 256,
      "frame_height": 256
    },
    "sequences": {
      "idle": {"frames": [0,1,2,3,4], "durations": [5,5,5,5,5] }
    },
    "transforms": {
      "basic": {
        "min_x": 1.0,
        "min_y": 1.0,
        "max_x": 1.0,
        "max_y": 1.0,
        "flipped": false,
        "scaled": true,
        "toggled": false,
        "looped": false,
        "relative": false,
        "easing": "none",
        "motion": "move_none"
      }
    },
    "forms": {
      "idle": ["idle", "basic"]
    },
    "sounds": {
      "idle": [],
      "open": [],
      "close": []
    }
 },
 "spider_bot": {
    "sheet": {
      "frames": 1,
      "frame_width": 256,
      "frame_height": 256
    },
    "sequences": {
      "idle": {"frames": [0], "durations": [50] }
    },
    "transforms": {
      "basic": {
        "min_x": 1.0,
        "min_y": 1.0,
        "max_x": 1.22,
        "max_y": 1.22,
        "flipped": false,
        "scaled": true,
        "toggled": false,
        "looped": false,
        "relative": false,
        "easing": "sine",
        "motion": "scale_both"
      }
    },
    "forms": {
      "idle": ["idle", "basic"]
    },
    "sounds": {
      "idle": [],
      "open": [],
      "close": []
    }
 },
  "hands_sword_attack": {
    "sheet": {
      "frames": 3,
      "frame_width": 512,
      "frame_height": 341
    },
    "sequences": {
      "idle": {"frames": [0, 1, 2], "durations": [25, 5, 20] }
    },
    "transforms": {
      "basic": {
        "min_x": 1.0,
        "min_y": 1.0,
        "max_x": 1.0,
        "max_y": 1.0,
        "flipped": false,
        "scaled": false,
        "toggled": false,
        "looped": false,
        "relative": false,
        "easing": "none",
        "motion": "move_none"
      }
    },
    "forms": {
      "idle": ["idle", "basic"]
    },
    "sounds": {
      "idle": []
    }
  }
}
